@charset "utf-8";
/* CSS Document */

/*==========================================================================
トップビジュアル
============================================================================*/
.topvisualWap {
	padding: 0 0 20px;
	background-color: #E7F4F9;
}
    .topvisual{
    padding: 60px 0px 0px;
    /*background-image:url("../img/topvisual_bg_sp.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;*/
  }
  .topTitle{
    text-align: center;
    padding: 20px 0px 20px;;
  }
  .topTitle h1.topvisualText{
    color: #2c3242;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
  }
  .topTitle .topvisualSub{
    color: #c00000;
    font-size: 0.9rem;
    line-height: 1.4;
    padding-top: 0px;
  }

  .topvisualArea{
    /*height:500px;*/
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
  }
  .topvisualArea .topvisualLeft,
  .topvisualArea .topvisualRight{
    width: 100%;
  }
  .topvisualLeft .topvisualLogo{
    width: 80%;
    margin: 0 auto;
  }
  .topvisualLeft .topvisualWorkImage {
	width: 60%;
    margin: 0 auto 10px;
  }
  .topvisualRight .topvisualImageText{
    color: #C00000;
    line-height: 1.6;
    font-size:0.8rem;
    margin-top: 40px;
	margin-bottom: 20px;
    text-align: center;
	font-weight: bold;
  }
  .topvisualRight .topvisualImage{
    width: 70%;
    margin: 0 auto;
    text-align: center;
  }

  /* cvボタン */
.topvisualLeft  .cvBtnArea {
	width: 80%;
	margin: 10px auto;
}
.topvisualLeft  .cvBtnArea .cvBtn {
	 background-color:#CC0000;
	border-radius: 10px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.2);
	color: #fff;
	display: block;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding: 15px 10px;
	text-align: center;
	text-decoration: none;
	transition: all 0.5s;
	line-height: 1;
	border: none;
}
.topvisualLeft  .cvBtnArea  .cvBtn:hover {
	background-color: rgba(55,55,55,0.8);
}

  
 /*****************************************************
	640px以上【tablet】
******************************************************/
@media print, screen and (min-width: 640px) {
  .topvisualLeft .topvisualLogo{
    width: 60%;
  }
  .topvisualLeft .topvisualWorkImage {
		width: 30%;
    	margin: 0 auto 20px;
  }
  .topvisualRight .topvisualImageText{
    font-size: 1.0rem;
	margin-bottom: 30px;
  }
}
  
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .topvisual{
    padding: 80px 0px 0px;
    /*background-image:url("../img/topvisual_bg.jpg");
    background-position: bottom center;*/
  }
  .topTitle h1.topvisualText{
    font-size: 1.8rem;
    line-height: 1.4;
  }
  .topTitle .topvisualSub{
    padding-top: 30px;
    line-height: 1.4;
    font-size: 0.85rem;
  }
  .topvisualArea{
    /*height: 350px;*/
    flex-direction: row;
  }
  .topvisualArea .topvisualLeft {
    width: 40%;
    text-align: center;
  }
  .topvisualArea .topvisualRight{
    width: 60%;
    text-align: center;
  }
  .topvisualLeft .topvisualLogo{
    width: 80%;
  }
  .topvisualRight .topvisualImageText{
    line-height: 1.6;
    font-size:0.8rem;
    margin-top: 0px;
  }
  .topvisualLeft .topvisualWorkImage {
		width: 60%;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 904px) {
  .topvisual{
	max-width: 1000px;
    padding: 118px 0px 0px;
	margin: 0 auto;
  }
  .topTitle h1.topvisualText{
    font-size: 2.2rem;
    line-height: 1.6;
  }
  .topTitle .topvisualSub{
    padding-top: 40px;
    line-height: 1.4;
    font-size: 1.0rem;
  }
  .topvisualArea{
    /*height: 400px;*/
  }
  .topvisualLeft .topvisualLogo{
    width: 80%;
  }
  .topvisualRight .topvisualImageText{
    font-size:0.9rem;
  }
  .topvisualRight .topvisualImage{
    width: 80%;
  }
    /* cvボタン */
	.topvisualLeft  .cvBtnArea {
		width: 90%;
		margin: 20px auto;
	}
	
}
/* 1024px */
@media print, screen and (min-width: 1024px) {
  .topvisualRight .topvisualImageText{
    font-size:1.05rem;
  }
  .topvisualRight .topvisualImage{
    width: 80%;
  }
  .topvisualLeft .topvisualWorkImage {
		width: 50%;
    	margin: 0 auto 20px;
  }
}
  
/*****************************************************
	1200px以上【PC】
******************************************************/  
@media print, screen and (min-width: 1200px) {
  .topvisual{
    padding: 143px 0px 0px;
  }
  .topTitle h1.topvisualText{
    font-size: 2.6rem;
    line-height: 1.6;
  }
  .topTitle .topvisualSub{
    line-height: 1.4;
    font-size: 1.2rem;
  }
}
  




/*==========================================================================
共有項目
============================================================================*/
/* タイトル */
.contsttl{
  color: #2c3242;
  line-height: 1.4;
  font-size: 1.4rem;
  border-bottom:1px solid #0096da;
  margin-bottom: 10px;
}
.contsttl i {
	margin-right: 10px;
	color: #0096da;
}
/* タイトル2 */
.contsttl2{
   	font-size: 1.3rem;
 	color: #2c3242;
  	line-height: 1.4;
  	margin-bottom: 20px;
	text-align: center;
}
.contsttl2 i {
	margin-right: 10px;
	color: #ff0000;
}
/*	540px  */
@media print, screen and (min-width: 540px) {
	.contsttl2{
    font-size:2.2rem;
    line-height: 1.2;
  }
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	/* タイトル */
	.contsttl{
		line-height: 1.4;
    	font-size: 2.1rem;
    	margin-bottom: 30px;
	}
	/* タイトル2 */
	.contsttl2{
		line-height: 1.24;
    	font-size: 2.2rem;
    	margin-bottom: 30px;
	}
}
/*	840px  */
@media print, screen and (min-width: 840px) {
	.contsttl2{
    font-size:2.85rem;
    line-height: 1.3;
  }
}
/*	1024px  */
@media print, screen and (min-width: 1024px) {
	.contsttl2{
    font-size:3.5rem;
    line-height: 1.4;
  }
}

/*==========================================================================
イントロ
============================================================================*/
.contents .introArea {
	padding: 60px 0;
}
.contents .introArea .introAreainnr {
	padding: 0 50px;
}
.contents .introArea .introCatch{
  font-size:1.3rem;
  line-height: 1.6;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
}

.contents .introArea .introDisc{
  font-size: 1.0rem;
}

/*	540px  */
@media print, screen and (min-width: 540px) {
  .contents .introArea .introCatch{
    font-size:2.2rem;
    line-height: 1.2;
  }
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contents .introArea {
		padding: 60px 0;
	}
	.contents .introArea .introAreainnr .icon {
		font-size: 24px;
		margin-bottom: 40px;
	}
  .contents .introArea .introCatch{
    font-size:2.2rem;
    line-height: 1.24;
  }
  .contents .introArea .introDisc{
    font-size: 1.2rem;
  }
}

/*	840px  */
@media print, screen and (min-width: 840px) {
  .contents .introArea .introCatch{
    font-size:2.85rem;
    line-height: 1.3;
  }
}


/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contents .introArea .introAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
  .contents .introArea .introCatch{
    font-size:3.5rem;
    line-height: 1.4;
  }
  .contents .introArea .introDisc{
    font-size: 1.4rem;
  }
}


/********************************************************************
  課題
*********************************************************************/
.pointBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0 0px;
  justify-content: flex-start;
}
.pointBox .pointCheckBox {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #f0f0f0;
	padding: 20px;
	width: 100%;
	margin-bottom: 10px;
  border-radius: 20px;
}
.pointBox .pointCheckBox .pointCheckNo {
  font-size: 0.9rem;
	margin-bottom: 15px;
	background-color: #166cb7;
	color: #FFF;
	line-height: 1.2;
  text-align: center;
  padding: 16px 10px 10px;
  border-radius: 20px;
}
.pointBox .pointCheckBox .pointCheckImg{
  margin-bottom: 20px;
    padding: 0 60px;
}
.pt1_none{
  display: none;
}
.pt2_none{
  display: none;
}

/*****************************************************
	540px
******************************************************/
@media print, screen and (min-width: 540px) {
  .pointBox {
    flex-direction: column;
  }
  .pointBox .pointCheckBox {
	  width: 60%;
    margin: 0 auto 20px;
  }
  .pointBox .pointCheckBox .pointCheckImg{
    padding: 0 40px;
  }
  .pointBox .pointCheckBox .pointCheckNo {
    font-size: 1.0rem;
  }
  .pt1_none{
    display: none;
  }
}

/*	640px  */
@media print, screen and (min-width: 640px) {
  .pointBox .pointCheckBox .pointCheckImg{
    padding: 0 50px;
  }
}


/*****************************************************
	1024px【tablet】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.pointBox {
    margin: 0px;
    flex-direction: row;
	}
	.pointBox .pointCheckBox {
	  width: 30.33333%;
    /*width: calc(100% / 3 - 30px);*/
		margin: 0px 30px 0px 0px;
	}
  .pointBox li{
    margin-right: 30px;
  }
  ul.pointBox li:last-child{
    margin-right: 0px;
  }
  .pointBox .pointCheckBox .pointCheckImg{
    padding: 0 20px;
  }
  .pointBox .pointCheckBox .pointCheckNo {
    font-size: 1.0rem;
  }
  .pt1_none{
    display: block;
  }
}
/*	1150px  */
@media print, screen and (min-width: 1150px) {
  .pointBox .pointCheckBox .pointCheckNo {
    font-size: 1.2rem;
  }
}


/*==========================================================================
理由
============================================================================*/
.contents .reasonArea {
	padding: 60px 0;
	background-color: #f0f0f0;
}
.contents .reasonArea .reasonAreainnr {
	padding: 0 10px;
}
.contents .reasonArea .reasonAreainnr .reasonStep{
  font-size: 1.1rem;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 20px;
}
.contents .reasonArea .reasonAreainnr .reasonPoint{
  text-align: center;
  margin-bottom: 20px;
}
.contents .reasonArea .reasonAreainnr .reasonResult{
  font-size: 1.2rem;
  text-align: center;
  text-decoration: underline;
  margin-bottom: 0px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contents .reasonArea {
		padding: 60px 0;
	}
  .contents .reasonArea .reasonAreainnr .reasonStep{
    font-size: 1.2rem;
  }
  .contents .reasonArea .reasonAreainnr .reasonResult{
    font-size: 1.4rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .contents .reasonArea .reasonAreainnr .reasonStep{
    font-size: 1.4rem;
  }
  .contents .reasonArea .reasonAreainnr .reasonResult{
    font-size: 1.6rem;
  }
}

/*==========================================================================
サービス
============================================================================*/
.contents .serviceArea {
	padding: 60px 0;
}
.contents .serviceArea .serviceAreainnr {
	padding: 0 10px;
}
.contents .servicePoint {
  margin-bottom: 40px;
}
.contents .servicePoint li{
  font-size: 1.0rem;
  margin-left: 30px;
  line-height: 1.2;
  margin-bottom: 20px;
}
.contents .servicePoint li:last-child{
  margin-bottom: 0px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contents .serviceArea {
		padding: 60px 0;
	}
  .contents .servicePoint li{
    font-size: 1.2rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contents .serviceArea .serviceAreainnr {
		max-width: 1200px;
		margin: 0 auto;
	}
  .contents .servicePoint li{
    font-size: 1.4rem;
  }
}

/*-- 注目 --*/
.attentionArea{
  background: #0ba9ce;
}
.attentionArea .attentionAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  padding: 40px 0px 35px;
  text-align: center;
}
/*-- 注目用矢印 --*/
.attentionArrowArea{
  background:#FFF;
}
.attentionArrowImg{
  text-align: center;
}

/*==========================================================================
ここがポイント
============================================================================*/
.contents .productArea {
	padding: 60px 0;
	background-color: #f0f0f0;
}
.contents .productArea .productAreainnr {
	padding: 0 10px;
}
.productIndex {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0 0px;
  justify-content: flex-start;
}
.productIndex .productIndexBox {
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 20px;
	width: 100%;
  border-radius: 20px;
  margin-bottom: 20px;
}
ul.productIndex li:last-child{
  margin-bottom: 0px;
}
.productIndex .productIndexBox .productIndexNo {
	margin-bottom: 15px;
	background-color: #f0f0f0;
	color: #1a1a1a;
	line-height: 1;
  font-size: 1.2rem;
  text-align: center;
  padding: 16px 10px 10px;
  border-radius: 20px;
}
.productIndex .productIndexBox .productIndexImg{
  text-align: center;
  margin-bottom: 20px;
}
.productIndex .productIndexBox .productIndexText{
  color: #333333;
  font-size:1.0rem;
  text-align: left;
  padding: 0px 20px;
}
 .productIndex .productIndexBox .productIndexImg img{
  width: 50%;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contents .productArea {
		padding: 60px 0;
	}
	.productIndex {
		margin: 0px 0;
	}
	.productIndex .productIndexBox {
	  width: calc(50% - 20px /2);
    margin-bottom: 20px;
	}
  .productIndex li{
    margin-right: 20px;
  }
  .productIndex li:nth-child(2n) {
    margin-right: 0px;
  }
  .productIndex li:nth-child(3) {
    margin-bottom: 0px;
  }
  .productIndex .productIndexBox .productIndexNo {
  }
  .productIndex .productIndexBox .productIndexImg{
    display: inherit;
    padding: 0px 20px;
    margin-bottom: 20px;
  }
  .productIndex .productIndexBox .productIndexImg img{
    border-radius: 5px;
    width: 80%;
  }
  .productIndex .productIndexBox .productIndexText{
    font-size:1.2rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contents .productArea .productAreainnr {
		margin: 0 auto;
		max-width: 1200px;
	}
	.productIndex {
    margin: 0px;
	}
	.productIndex .productIndexBox {
    width: calc(23.9% - 20px / 4);
    margin-bottom: 0px;
	}
  .productIndex li{
    margin-right: 20px;
  }
  .productIndex li:nth-child(2) {
    margin-right: 20px;
  }
  .productIndex li:last-child {
    margin-right: 0px;
  }
  .productIndex .productIndexBox .productIndexImg{
  }
   .productIndex .productIndexBox .productIndexImg img{
    width: 100%;
  }
 .productIndex .productIndexBox .productIndexText{
    font-size:1.1rem;
  }
}

